Forum Clubic

Erreur sous dos apres l'install de j2sdk1.4.2

Je viens d’installer j2sdk 1.4.2

J’arrive à faire mes .class avec javac mais dès que je tappe “java” voilà ce que ca affiche:

Registry key ‘Software\JavaSoft\Java Runtime Environment\CurrentVersion’
has value ‘1.5’, but ‘1.4’ is required.
Error: could not find java.dll
Error: could not find Java 2 Runtime Environment.

je suis sous xp…
Je precise que j’ai installé pas mal de version avant d’installer la 1.4.2
J’ai aussi modifier mes variables d’environnement (path) pour l’acces direct à mes bin et lib

Merci d’avance

moi aussi j’ai le même problème
Quelqu’un a une solution :sweat:

Désinstalles ton JRE 1.5 et installe le 1.4… Attention je parle bien du JRE et non du JDK…

Lien du JRE 1.4.2_07: Ici